Finance-Bank-Postbank_de

Prerequisites

Finance-Bank-Postbank_de declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34118.75
Encode0Encode-2.62128.13
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
List::Sliding::Changes0.02List-Sliding-Changes-0.03118.75
MIME::Lite3MIME-Lite-3.030128.13
Mozilla::CA0Mozilla-CA-20130114131.25
Test::MockObject0Test-MockObject-1.20140408134.38
Test::More0Test-Simple-1.001003131.25
WWW::Mechanize1.52WWW-Mechanize-1.73134.38
perl5.008perl0.00

Finance-Bank-Postbank_de declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Finance-Bank-Postbank_de declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375